=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

UPSTREAM_TAG = android-$(subst +,_,$(DEB_VERSION_UPSTREAM))

%:
	dh $@

override_dh_auto_build:
	make -f debian/Makefile

override_dh_auto_clean:
	make clean -f debian/Makefile

get-orig-source: $(UPSTREAM_TAG).tar.gz

$(UPSTREAM_TAG).tar.gz:
	wget https://android.googlesource.com/platform/libnativehelper/+archive/$(UPSTREAM_TAG).tar.gz
