## android-platform-libnativehelper 6.0.1+r55

=== debian/changelog ===
android-platform-libnativehelper (6.0.1+r55-1) unstable; urgency=medium

  [ Hans-Christoph Steiner ]
  * set Android Build-Depends: to have the same version as this package

  [ Chirayu Desai ]
  * New upstream release.
  * Add myself to Uploaders
  * debian: Add watch file for usage with uscan
  * Update android-platform-system-core Android Build-Depends to 6.0.1+r55
  
  [ Kai-Chung Yan ]
  * d/Makefile: Switch to use C++ compiler
  * Install libnativehelper to multiarch directory
    - d/control: Build-Depends on dh-exec
  * d/rules: Define NDEBUG for C++ binaries

 -- Kai-Chung Yan <seamlikok@gmail.com>  Thu, 25 Aug 2016 15:41:49 +0800
