=== debian/control ===
--- 
+++ 
@@ -2,11 +2,13 @@
 Section: libs
 Priority: optional
 Maintainer: Android tools Maintainer <android-tools-devel@lists.alioth.debian.org>
-Uploaders: Kai-Chung Yan <seamlikok@gmail.com>
-Build-Depends: android-liblog-dev (>= 1:6),
-               android-libcutils-dev (>= 1:6),
-               android-platform-build-headers,
-               debhelper (>= 9)
+Uploaders: Kai-Chung Yan <seamlikok@gmail.com>,
+           Chirayu Desai <chirayudesai1@gmail.com>
+Build-Depends: android-liblog-dev (>= 1:6.0.1+r55~),
+               android-libcutils-dev (>= 1:6.0.1+r55~),
+               android-platform-build-headers (>= 1:6.0.1+r55~),
+               debhelper (>= 9),
+               dh-exec
 Standards-Version: 3.9.7
 Homepage: https://android.googlesource.com/platform/libnativehelper
 Vcs-Git: https://anonscm.debian.org/git/android-tools/android-platform-libnativehelper.git
