=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

export DEB_CXXFLAGS_MAINT_APPEND = -fPIC
export DEB_CPPFLAGS_MAINT_APPEND = -DNDEBUG -include android/arch/AndroidConfig.h
export DEB_LDFLAGS_MAINT_APPEND = -fPIC
UPSTREAM_TAG = android-$(subst +,_,$(DEB_VERSION_UPSTREAM))

%:
	dh $@

override_dh_auto_build:
	make -f debian/Makefile

override_dh_auto_clean:
	make clean -f debian/Makefile

get-orig-source:
	uscan --download-current-version --force-download --rename
