## android-platform-libnativehelper 7.0.0+r1

=== debian/changelog ===
android-platform-libnativehelper (7.0.0+r1-2) unstable; urgency=medium

  * android-libnativehelper-dev Breaks & Replaces android-libnativehelper
    because README is moved to android-libnativehelper-dev (Closes: #847710)

 -- Kai-Chung Yan <seamlikok@gmail.com>  Sun, 11 Dec 2016 20:16:17 +0800

android-platform-libnativehelper (7.0.0+r1-1) unstable; urgency=medium

  * New upstream release
  * Update Standards-Version to 3.9.8:
    * Move documentations from android-libnativehelper to
      android-libnativehelper-dev
  * Update to debhelper 10
  * d/control:
    * Enable builds for ARM & MIPS
    * Unify the maintainer name as "Android Tools Maintainers"
    * Add android-platform-libcore-headers to Build-Depends

 -- Kai-Chung Yan <seamlikok@gmail.com>  Tue, 06 Dec 2016 22:11:17 +0800
