=== debian/control ===
Source: android-platform-libnativehelper
Section: libs
Priority: optional
Maintainer: Android Tools Maintainers <android-tools-devel@lists.alioth.debian.org>
Uploaders: Kai-Chung Yan <seamlikok@gmail.com>,
           Chirayu Desai <chirayudesai1@gmail.com>
Build-Depends: android-liblog-dev (>= 1:7.0.0),
               android-libcutils-dev (>= 1:7.0.0),
               android-platform-libcore-headers (>= 7.0.0),
               debhelper (>= 10),
               dh-exec
Standards-Version: 3.9.8
Homepage: https://android.googlesource.com/platform/libnativehelper
Vcs-Git: https://anonscm.debian.org/git/android-tools/android-platform-libnativehelper.git
Vcs-Browser: https://anonscm.debian.org/cgit/android-tools/android-platform-libnativehelper.git

Package: android-libnativehelper
Architecture: amd64 i386 armel armhf arm64 mips mipsel mips64el
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Support functions for Android's class libraries
 This library is only used by Android SDK currently.

Package: android-libnativehelper-dev
Architecture: amd64 i386 armel armhf arm64 mips mipsel mips64el
Depends: android-libnativehelper (= ${binary:Version}), ${misc:Depends}
Breaks: android-libnativehelper (<< 7.0.0+r1-2~)
Replaces: android-libnativehelper (<< 7.0.0+r1-2~)
Description: Support functions for Android's class libraries - Development files
 This library is only used by Android SDK currently.
 .
 This package contains the development files.
