## android-platform-libnativehelper 7.0.0+r33

=== debian/changelog ===
android-platform-libnativehelper (7.0.0+r33-1) unstable; urgency=medium

  * New upstream release

 -- Hans-Christoph Steiner <hans@eds.org>  Tue, 25 Apr 2017 00:01:47 +0200
