=== debian/control ===
--- 
+++ 
@@ -3,10 +3,11 @@
 Priority: optional
 Maintainer: Android Tools Maintainers <android-tools-devel@lists.alioth.debian.org>
 Uploaders: Kai-Chung Yan <seamlikok@gmail.com>,
+           Hans-Christoph Steiner <hans@eds.org>,
            Chirayu Desai <chirayudesai1@gmail.com>
-Build-Depends: android-liblog-dev (>= 1:7.0.0),
-               android-libcutils-dev (>= 1:7.0.0),
-               android-platform-libcore-headers (>= 7.0.0),
+Build-Depends: android-liblog-dev (>= 1:7.0.0+r33~),
+               android-libcutils-dev (>= 1:7.0.0+r33~),
+               android-platform-libcore-headers (>= 7.0.0+r33~),
                debhelper (>= 10),
                dh-exec
 Standards-Version: 3.9.8
