## android-platform-libnativehelper 8.1.0+r23

=== debian/changelog ===
android-platform-libnativehelper (8.1.0+r23-1~18.04) bionic; urgency=medium

  * Backport for OpenJDK 11. LP: #1819448.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 11 Mar 2019 14:39:07 +0100

android-platform-libnativehelper (8.1.0+r23-1) unstable; urgency=medium

  * Standards-Version => 4.2.1
  * Fix FTCBFS by using dh_auto_build to invoke makefiles
  * Don't Build-Depends on android-platform-libcore-headers
  * Build on all architectures

  [ Hans-Christoph Steiner ]
  * New upstream release
  * Switch to Salsa
  * Remove get-orig-source
  * Fix missing-notice-file-for-apache-license

 -- Kai-Chung Yan <seamlikok@gmail.com>  Thu, 01 Nov 2018 09:57:27 +0800
