## android-platform-libnativehelper 10.0.0+r36

=== debian/changelog ===
android-platform-libnativehelper (10.0.0+r36-2) unstable; urgency=medium

  * include missing headers

 -- Hans-Christoph Steiner <hans@eds.org>  Fri, 27 Nov 2020 17:02:23 +0100

android-platform-libnativehelper (10.0.0+r36-1) unstable; urgency=medium

  * New upstream version

 -- Hans-Christoph Steiner <hans@eds.org>  Mon, 23 Nov 2020 13:13:37 +0100
