=== debian/control ===
--- 
+++ 
@@ -5,11 +5,14 @@
 Uploaders: Kai-Chung Yan <seamlikok@gmail.com>,
            Hans-Christoph Steiner <hans@eds.org>,
            Chirayu Desai <chirayudesai1@gmail.com>
-Build-Depends: android-liblog-dev (>= 1:8.1.0+r23~),
-               android-libcutils-dev (>= 1:8.1.0+r23~),
-               debhelper (>= 10),
-               dh-exec
+Build-Depends: debhelper-compat (= 12),
+               android-libbase-dev (>= 1:10.0.0+r36-1~),
+               android-libcutils-dev (>= 1:10.0.0+r36-1~),
+               android-liblog-dev (>= 1:10.0.0+r36-1~),
+               clang,
+               dh-exec,
 Standards-Version: 4.2.1
+Rules-Requires-Root: no
 Homepage: https://android.googlesource.com/platform/libnativehelper
 Vcs-Git: https://salsa.debian.org/android-tools-team/android-platform-libnativehelper.git
 Vcs-Browser: https://salsa.debian.org/android-tools-team/android-platform-libnativehelper
@@ -23,8 +26,8 @@
 Package: android-libnativehelper-dev
 Architecture: any
 Depends: android-libnativehelper (= ${binary:Version}), ${misc:Depends}
-Breaks: android-libnativehelper (<< 7.0.0+r1-2~)
-Replaces: android-libnativehelper (<< 7.0.0+r1-2~)
+Breaks: android-libnativehelper (<< 10.0.0+r36-1~)
+Replaces: android-libnativehelper (<< 10.0.0+r36-1~)
 Description: Support functions for Android's class libraries - Development files
  This library is only used by Android SDK currently.
  .
